"GTB-AD-Ycz.title" = "Scarica";

"QDu-zp-OyM.title" = "Versione 2.2 (2024.05.24)";

"Z35-G2-GzA.title" = "Nuova versione disponibile";

"egY-2w-MxF.title" = "ScreenFloat v2.2.4 è ora disponibile – stai utilizzando la versione 2.0. Vuoi aggiornare ora?";

"iO1-OD-ez6.title" = "Controlla automaticamente gli aggiornamenti";

"lSw-hJ-GY3.title" = "Chiedi di nuovo più tardi";

"oPb-0v-SHo.title" = "ScreenFloat";

"z1U-sG-3aZ.title" = "Leggi il post del blog";

"WnE-ON-Pgs.title" = "Controlla gli aggiornamenti automaticamente";

"4z0-Zs-DBK.title" = "Controlla ora…";
